"IDS_BETTER_CHAT_WINDOW_TITLE" = "Beszélgetés - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Üzenetek küldéséhez legalább egy hitelesítési csatlakozás szükséges ehhez a számítógéphez. Kérjük, hogy létesítsen csatlakozást a számítógéphez, és azután nem kell ismételten azonosítania magát ahhoz, hogy üzeneteket küldjön arra a számítógépre.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "A számítógép, amellyel beszélgetni kíván, pillanatnyilag offline állapotú. A számítógépre akkor tud ismét üzeneteket küldeni, amikor az újra online állapotú lesz.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Azonnali üzenetváltás nem lehetséges offline állapotú számítógéppel.";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Saját fiókjával nem válthat üzenetet.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Partnere kizárólag a listáján szereplő partnerektől kap üzeneteket.";
"IDS_BUDDY_CHAT_TITLE" = "Csevegés";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Nem adhat a beszélgetéshez %1%-nél több résztvevőt.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "Legfeljebb %1% további résztvevőt adhat a beszélgetéshez.";
"IDS_ERROR" = "hiba";
